{
  "carPaint": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 1.0,
    "specular": 0.5,
    "color": "#FF000000",
    "flakes": 0.75,
    "enabled": true
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}